list(APPEND incs "include")

list(APPEND srcs "source/k_kit/k_kit.c")
list(APPEND srcs "source/shell/sh_vt100.c")
list(APPEND srcs "source/shell/sh_vset.c")
list(APPEND srcs "source/shell/sh.c")

idf_component_register(
    INCLUDE_DIRS ${incs}
    SRCS ${srcs}
)
